Description

| want to potentially update health conditions for all waves from waves 2 to 12.
Looking at the updating health conditions (newly) diagnosed (e.g. asthma, diabetes, etc).

1) hcondn1 indresp waves2,3,4,5,6,7,8,9
Universe: if ff_ivlolw = 1 | ff_everint = 1 (interviewed at prior wave or has been interviewed previously)

2) hcondncode1  indresp waves 10, 11, 12
Universe: if ff_ivlolw = 1 | ff_everint = 1 (interviewed at prior wave or has been interviewed previously)

Also relating to the query is the issue 'New diabetes diagnoses in UKHLS wave 10' or more general to health conditions in general in
wave 10 and note #5
https://iserredex.essex.ac.uk/support/issues/1686

Therefore, looking at the data documentation from variable search and as | understand it from this issue 1686: it is not possible to
update the health conditions information for continuing respondents in wave 10, only to use also the included 'ever' information.

Can you confirm this?

Thanks,
Alexander

History

#1 - 08/22/2023 03:30 PM - Understanding Society User Support Team
- Category changed from Data analysis to Data management

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/24/2023 06:32 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Alexander,

For the continuing sample members variable hcondn identify newly diagnosed conditions for waves 2 to 9. You might also review variables hcondno(1
to 13). Each variable recorded the number of health conditions from the list (hcondn).

Starting from wave 10, a significant shift was made to the health condition questions to provide a more accurate indication of diagnosed health
conditions. This change involved asking continuing sample members about their history of diagnosed health conditions rather than focusing on
diagnoses since the previous interview.

This transition gave rise to variables like "hcondever" (ranging from 1 to 8, 10 to 16, 19 to 22, 96, 97). For specific conditions, follow-up questions

were asked to ascertain the specific type of health condition (e.g., "arthtypn," "cancertypn," "diabetestypn," "mhealthtypn”). By combining variables
"hcondever" and the follow-up questions, the variable "hcondncode" was created to display the complete list of health conditions ever diagnosed in
continuing sample members.

Wave 11 onwards continuing sample members were asked if they had been newly diagnosed with any of the 22 health conditions. These variables
are hcondnew(1 to 8, 10 to 16, 19 to 22, 96, 97). For some conditions, follow-up questions were asked to identify the specific type of that health
condition (arthtypn, cancertypn, diabetestypn, mhealthtypn). Combining variables hcondnew and the follow-up questions, variable hcondncode was
created to show continuing members complete list of health conditions ever diagnosed. You might also review variables hcondno. Each variable
recorded the number of health conditions from the list (hcondnew).

Considering the change from wave 10 onwards, you might need to assume some criteria if you want to identify only new conditions for the continuing
sample since the questions no longer centre on diagnoses since the last interview but instead, explore the history of diagnoses.

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 11/30/2023 01:25 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
